﻿.ohnohoney {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}

.proceedings p {
    margin: 0;
}

.form-control.dropdown {
    width: 95%;
}

.form-disp-non {
    display: none;
}

.proceeding-title {
    font-weight: bold;
}

.proceeding-authors {
    font-style: italic;
    font-weight: normal;
    margin-bottom: 20px !important;
}

.general-pod .link {
    margin-top: 0 !important;
    margin-bottom: 10px !important;
}

.comments {
    padding-left: 0;
    left: -5px;
}

.meta {
    margin-top: 0 !important;
}

.meta .inner {
    padding: 0 30px 30px 30px;
}

.apc {
    padding: 32px 0 !important;
}

.apc.cta-strip {
    padding: 32px 0 52px 0 !important;
}

.spc .meta, .listing .meta {
    border-width: 1px 0 0;
    border-style: solid;
    border-color: #e3e3e3;
    border-color: rgba(227,227,227,1);
    margin-top: 20px !important;
}

p {
    padding-right: 30px !important;
}

.umb-grid {
    padding: 10px 0 5px 0 !important;
}

.standard-components {
    padding: 0 !important;
}

.issi-board {
    margin-bottom: 30px;
}

.standard-page .umb-grid {
    margin-left: -7px !important;
}

.standard-components h1 {
    margin-top: 20px !important;
}

.umb-grid h1 {
    font-size: 35px;
}

.form-group h1 {
    font-size: 35px;
}

.login {
    margin-top: 30px;
}

.text-with-image-or-video {
    padding-top: 50px !important;
}

.accordion div {
    margin-bottom: 5px;
}

.promo-pods, .signup-listing {
    padding-top: 52px !important;
}

.promo-pods .btn {
    color: #ed1a23;
    background-color: #fff;
    padding: 0;
    font-weight: normal;
}

.promo-pods .btn:hover {
    color: #ff3333;
    color: rgba(255, 51, 51, 0.5);
    background-color: #fff;
}

a:hover {
    color: #ff3333;
    color: rgba(255, 51, 51, 0.5);
    text-decoration: none;
}

.signup-listing.apc .listing .item .meta {
    margin: 0;
}

.issi-board {
    padding: 0 !important;
}

.board-box {
    min-height: 80px;
}

.board-picture {
    width: 60px; 
    float: left; 
    margin-right: 10px; 
    padding: 5px;
}

.tabbed .tab-content {
    padding: 5px 0;
}

.form-message {
    font-weight: bold;
}

nav.sub p.heading {
    padding: 15px 0 15px 20px !important;
}

nav .inner {
    padding: 10px 0 10px 20px !important;
}

fieldset.buttons {
    margin: 0 0 20px 0 !important;
}

.c3-bg a {
    color: white !important;
    text-decoration: underline;
}


@media screen and (min-width: 300px) {
    /* STYLES HERE */
    .board-box {
        border-left: 1px solid silver;
        min-height: 190px;
    }

    .board-picture {
        width: 130px; 
    }

    .tabbed .tab-content {
    padding: 20px;
    }

    .margin-banner {
        margin-left: 3% !important;
        margin-right: 8% !important;
    }
}

@media (max-width:991px) {
		
	.apc.banner .item.issi {
		background-image:none!important;
		}
	.apc.banner .item.issi .info {
		padding:40px 0 40px 0;
		}

    .apc.banner .item.issi div.table-cell {
		padding:0!important;
		}
	
    .margin-banner {
        margin-left: 3% !important;
        margin-right: 6% !important;
    }

}

@media (min-width:992px) {

    .apc.banner .item.issi, .apc.banner .item.issi .container, .apc.banner .item.issi .row {
        height: 50vh;
        min-height: 250px;
        height: calc(50vh - 250px);
        height: -o-calc(50vh - 250px);
        height: -webkit-calc(50vh - 250px);
        height: -moz-calc(50vh - 250px);
    }

    .margin-banner {
        margin-left: 12% !important;
        margin-right: 12% !important;
    }
}

@media (min-width:1200px) {
		
	.inner {
		padding:20px 0 30px 20px !important;
	}
    .inner input[type=text], .inner input[type=tel] {
        width: 92% !important;
    }

    .inner textarea {
        width: 96%;
    }

    .newsletter .inner {
        padding: 8px 0 8px 20px !important;
    }

    .newsletter .field-validation-error, .contact .field-validation-error{
        width: 92% !important;
    }

    p.heading {
        font-size: 18px;
    }

}
